diff -Nur rt73-cvs-2007071503.orig/Module/Makefile rt73-cvs-2007071503/Module/Makefile
--- rt73-cvs-2007071503.orig/Module/Makefile	2007-07-02 23:13:49.000000000 +0200
+++ rt73-cvs-2007071503/Module/Makefile	2007-07-15 11:17:58.000000000 +0200
@@ -116,41 +116,41 @@
 		echo "*** Module $(MODULE_OBJECT) built successfully"
 
 module:
-	@$(MAKE) $(KBUILD_PARAMS) 'EXTRA_CFLAGS=$(EXTRA_CFLAGS)' modules; \
+	$(MAKE) $(KBUILD_PARAMS) 'EXTRA_CFLAGS=$(EXTRA_CFLAGS)' modules; \
 	$(MODULE_CHECK)
 
 arm:
-	@$(MAKE) $(KBUILD_PARAMS) 'EXTRA_CFLAGS=-DRTMP_EMBEDDED \
+	$(MAKE) $(KBUILD_PARAMS) 'EXTRA_CFLAGS=-DRTMP_EMBEDDED \
 					-I$(src)' modules; \
 	$(MODULE_CHECK)
 
 armdebug:
-	@$(MAKE) $(KBUILD_PARAMS) 'EXTRA_CFLAGS=-DRTMP_EMBEDDED \
+	$(MAKE) $(KBUILD_PARAMS) 'EXTRA_CFLAGS=-DRTMP_EMBEDDED \
 					-I$(src) -DDBG' modules; \
 	$(MODULE_CHECK)
 
 
 debug:
-	@$(MAKE) $(KBUILD_PARAMS) 'EXTRA_CFLAGS=$(EXTRA_CFLAGS) \
+	$(MAKE) $(KBUILD_PARAMS) 'EXTRA_CFLAGS=$(EXTRA_CFLAGS) \
 					-DDBG' modules; \
 	$(MODULE_CHECK)
 
 debugfs:
-	@$(MAKE) $(KBUILD_PARAMS) 'EXTRA_CFLAGS=$(EXTRA_CFLAGS) \
+	$(MAKE) $(KBUILD_PARAMS) 'EXTRA_CFLAGS=$(EXTRA_CFLAGS) \
 					-DDBG -DRT2X00DEBUGFS' modules; \
 	$(MODULE_CHECK)
 
 clean:
-	@rm -f *.o .*.{cmd,flags}
-	@rm -f $(MODULE_NAME).{o,ko,mod.{o,c}} built-in.o $(VERSION_HEADER) *~
-	@rm -fr .tmp_versions Module.symvers
+	rm -f *.o .*.{cmd,flags}
+	rm -f $(MODULE_NAME).{o,ko,mod.{o,c}} built-in.o $(VERSION_HEADER) *~
+	rm -fr .tmp_versions Module.symvers
 
 modules_install:
-	@if ! [ -f $(MODULE_OBJECT) ]; then \
+	if ! [ -f $(MODULE_OBJECT) ]; then \
 		echo "!!! $(MODULE_OBJECT) does not exit: run 'make'"; \
 		exit 1; \
 	fi
-	@echo "*** Install module in $(MODULE_ROOT) ..."
+	echo "*** Install module in $(MODULE_ROOT) ..."
 ifeq ($(PATCHLEVEL),4)
 	install -m 755 -o 0 -g 0 -d $(MODULE_ROOT)
 	install -m 644 -o 0 -g 0 $(MODULE_OBJECT) $(MODULE_ROOT)
@@ -160,16 +160,16 @@
 	/sbin/depmod -a
 
 install: modules_install
-	@echo "*** Update $(MODULE_CONF) alias for $(IF_NAME)"; \
+	echo "*** Update $(MODULE_CONF) alias for $(IF_NAME)"; \
 	if ! grep -q '$(IF_NAME)' $(MODULE_CONF) ; then \
 		echo "alias $(IF_NAME) $(MODULE_NAME)" >> $(MODULE_CONF) ; \
 	fi
-	@echo "*** Install firmware in $(FIRM_DIR) ..."; \
+	echo "*** Install firmware in $(FIRM_DIR) ..."; \
 	if ! [ -d $(FIRM_DIR) ]; then \
 		mkdir $(FIRM_DIR); \
 	fi; \
 	cp -f $(FIRMWARES) $(FIRM_DIR)
-	@echo "*** Check config ..."; \
+	echo "*** Check config ..."; \
 	if [ -d $(CONFIG_DIR) ]; then \
 		echo "!!!"; \
 		echo "!!! WARNING: DEPRECATED CONFIG FOUND !"; \
